Re: [LAD] [LAA] Guitarix release 0.26.0

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: Gianfranco Ceccolini <franconassis@...>
Cc: Linux Audio Developers <linux-audio-dev@...>
Date: Wednesday, April 17, 2013 - 3:56 pm

Hello Gian

Am 17.04.2013 16:44, schrieb Gianfranco Ceccolini:

Thanks ! :-)

> I've been testing the LV2 plugins and a doub has arisen.

The guitarix LV2 amps needs as minimum jalv version 1.2.0, otherwise the
cabinet and presence be disabled.
They are convolution based and need the buffersize extension which was
introduced in LV2-1.2.0
This is supported in ardour3 and the latest qtractor releases as well.

greets
hermann

> Kind regards

_______________________________________________
Linux-audio-dev mailing list
Linux-audio-dev@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-dev

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[LAD] [LAA] Guitarix release 0.26.0, hermann meyer, (Tue Apr 9, 9:32 am)
Re: [LAD] [LAA] Guitarix release 0.26.0, Gianfranco Ceccolini, (Wed Apr 17, 2:46 pm)
Re: [LAD] [LAA] Guitarix release 0.26.0, hermann meyer, (Wed Apr 17, 3:56 pm)